*include ..\include.src.bas\BasicMaterialParameters.bas
*include ..\include.src.bas\addCC3DCementitiousMaterialParameters.bas
  GF *MatProp(Fracture_Energy-GF,Real)
*include ..\include.src.bas\addCC3DNonLinCementitiousMaterialParameters.bas
  EPS_VP *MatProp(Threshold_Plastic_Vol_Strain-EPS_VP,Real)
*include ..\include.src.bas\addCC3DNonLinCementitious2AdvanceMaterialParameters.bas
*#
  SOFT_T *MatProp(Softening_Parameter-SOFT_T,Real)
  A *MatProp(Plastic_Potential_Parameter-A,Real)
  B *MatProp(Plastic_Potential_Parameter-B,Real)
  C *MatProp(Plastic_Potential_Parameter-C,Real)
  ORDER *MatProp(Plastic_Potential_Order-ORDER,Real)
  X_LOC_COMP *MatProp(Localization_Parameter-X_LOC_COMP,Real)
  FT_MULT *MatProp(FT_Multiplier,Real)
*include ..\include.src.bas\addRadialCracks_MaterialParameter.bas
*include ..\include.src.bas\ModelIdealisation.bas
*#
